lastAccountName: ANIMEIIIKA228
timestamps:
  login: 1558890097103
  kits:
    youtube: 1558887799553
    legend: 1558889025892
    start: 1558890408329
  logout: 1558890523110
  lastteleport: 1558890710590
ipAddress: 192.168.1.68
lastlocation:
  world: world
  x: 1797.1995965145454
  y: 68.0
  z: 2091.731364933463
  yaw: 40.65549
  pitch: 7.1999826
logoutlocation:
  world: world
  x: 2029.7153194998582
  y: 79.0
  z: 2085.208604831116
  yaw: -130.77167
  pitch: 3.277046
godmode: false
money: '0'
